## ros-humble-examples-rclcpp-cbg-executor 0.15.2

=== debian/changelog ===
ros-humble-examples-rclcpp-cbg-executor (0.15.2-1bookworm) bookworm; urgency=high



 -- Ralph Lange <ralph.lange@de.bosch.com>  Thu, 25 Jul 2024 16:00:00 -0000

ros-humble-examples-rclcpp-cbg-executor (0.15.1-1bookworm) bookworm; urgency=high



 -- Ralph Lange <ralph.lange@de.bosch.com>  Sun, 06 Nov 2022 16:00:00 -0000

ros-humble-examples-rclcpp-cbg-executor (0.15.0-1bookworm) bookworm; urgency=high

  * Improve scheduling configuration of examples_rclcpp_cbg_executor package (#331 <https://github.com/ros2/examples/issues/331>)
  * Added jitter measurement to examples_rclcpp_cbg_executor. (#328 <https://github.com/ros2/examples/issues/328>)
  * Contributors: Ralph Lange

 -- Ralph Lange <ralph.lange@de.bosch.com>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-examples-rclcpp-cbg-executor (0.14.0-1bookworm) bookworm; urgency=high



 -- Ralph Lange <ralph.lange@de.bosch.com>  Thu, 13 Jan 2022 16:00:00 -0000

ros-humble-examples-rclcpp-cbg-executor (0.13.0-1bookworm) bookworm; urgency=high

  * Fix deprecated subscriber callbacks (#323 <https://github.com/ros2/examples/issues/323>)
  * Contributors: Abrar Rahman Protyasha

 -- Ralph Lange <ralph.lange@de.bosch.com>  Sun, 17 Oct 2021 16:00:00 -0000

ros-humble-examples-rclcpp-cbg-executor (0.12.0-1bookworm) bookworm; urgency=high

  * Remove use of get_callback_groups(). (#320 <https://github.com/ros2/examples/issues/320>)
  * Contributors: Chris Lalancette

 -- Ralph Lange <ralph.lange@de.bosch.com>  Wed, 04 Aug 2021 16:00:00 -0000

ros-humble-examples-rclcpp-cbg-executor (0.11.2-1bookworm) bookworm; urgency=high



 -- Ralph Lange <ralph.lange@de.bosch.com>  Sun, 25 Apr 2021 16:00:00 -0000

ros-humble-examples-rclcpp-cbg-executor (0.11.1-1bookworm) bookworm; urgency=high

  * Fix clang warnings about type mismatches. (#309 <https://github.com/ros2/examples/issues/309>)
  * Contributors: Chris Lalancette

 -- Ralph Lange <ralph.lange@de.bosch.com>  Sun, 11 Apr 2021 16:00:00 -0000

ros-humble-examples-rclcpp-cbg-executor (0.11.0-1bookworm) bookworm; urgency=high

  * Support for cbg_executor package on QNX (#305 <https://github.com/ros2/examples/issues/305>)
  * Contributors: joshua-qnx

 -- Ralph Lange <ralph.lange@de.bosch.com>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-examples-rclcpp-cbg-executor (0.10.3-1bookworm) bookworm; urgency=high

  * Demo for callback-group-level executor concept. (#302 <https://github.com/ros2/examples/issues/302>)
  * Contributors: Ralph Lange

 -- Ralph Lange <ralph.lange@de.bosch.com>  Wed, 17 Mar 2021 16:00:00 -0000
